{
    "shipments": {
        "type_explica": "Lehet bej\u00f6v\u0151 vagy kimen\u0151 sz\u00e1ll\u00edtm\u00e1ny.",
        "name": "Sz\u00e1ll\u00edtm\u00e1ny elnevez\u00e9se",
        "name_explica": "Egy l\u00e9nyegret\u00f6r\u0151 n\u00e9v, amely seg\u00edt a koll\u00e9g\u00e1knak azonos\u00edtani a sz\u00e1ll\u00edtm\u00e1nyt.",
        "note": "Megjegyz\u00e9s (sz\u00e1ll\u00edtm\u00e1ny)",
        "note_explica": "A jelen sz\u00e1ll\u00edtm\u00e1nyra vonatkoz\u00f3 b\u00e1rmilyen \u00e1ltal\u00e1nos megjegyz\u00e9s.",
        "transport_method": "Sz\u00e1ll\u00edt\u00e1s m\u00f3dja",
        "transport_method_explica": "A sz\u00e1ll\u00edt\u00e1s m\u00f3dj\u00e1ra vonatkoz\u00f3 inform\u00e1ci\u00f3k.",
        "authorized_by": "Enged\u00e9lyezte",
        "authorized_by_explica": "A sz\u00e1ll\u00edt\u00e1st enged\u00e9lyez\u0151 szem\u00e9ly teljes neve.",
        "exit_time": "Feladva",
        "exit_time_explica": "A sz\u00e1rmaz\u00e1si hely elhagy\u00e1s\u00e1nak a d\u00e1tuma \u00e9s id\u0151pontja.",
        "exit_address": "Felad\u00f3 c\u00edme",
        "exit_address_explica": "A sz\u00e1ll\u00edtm\u00e1ny sz\u00e1rmaz\u00e1si hely\u00e9nek c\u00edme",
        "send_by": "\u00dcgyint\u00e9z\u0151 (sz\u00e1ll\u00edtm\u00e1ny)",
        "send_by_explica": "A k\u00fcldem\u00e9nyt \u00e1tad\u00f3 szem\u00e9ly teljes neve.",
        "sent_by": "Felad\u00f3",
        "sent_by_explica": "Annak a szem\u00e9lynek a teljes neve, aki a k\u00fcldem\u00e9nyt elk\u00fcldte vagy \u00e1tadta a fut\u00e1rnak.",
        "executor": "Sz\u00e1ll\u00edt\u00f3",
        "executor_explica": "Az a szem\u00e9ly vagy c\u00e9g, aki vagy amely a sz\u00e1ll\u00edtm\u00e1nyt t\u00e9nylegesen sz\u00e1ll\u00edtotta. Ez a mez\u0151 a kapcsolatok funkci\u00f3ban megadott adatokra hivatkozik.",
        "destination_time": "K\u00e9zbes\u00edt\u00e9s id\u0151pontja",
        "destination_time_explica": "A k\u00fcldem\u00e9ny \u00e9rkez\u00e9s\u00e9nek id\u0151pontja.",
        "destination_address": "C\u00e9l\u00e1llom\u00e1s c\u00edme",
        "destination_address_explica": "A k\u00fcldem\u00e9ny c\u00e9l\u00e1llom\u00e1s\u00e1nak a c\u00edme.",
        "received_by": "\u00c1tvev\u0151",
        "received_by_explica": "A k\u00fcldem\u00e9nyt \u00e1tvev\u0151 szem\u00e9ly teljes neve.",
        "partner": "Partner szem\u00e9ly\/int\u00e9zm\u00e9ny",
        "partner_explica": "A sz\u00e1ll\u00edtm\u00e1nyt k\u00fcld\u0151\/fogad\u00f3 partner neve.",
        "partner_contact": "Partner kontakt",
        "partner_contact_explica": "Partner szem\u00e9ly\/int\u00e9zm\u00e9ny el\u00e9rhet\u0151s\u00e9ge.",
        "tracking_code": "Nyomonk\u00f6vet\u00e9si k\u00f3d",
        "tracking_code_explica": "A fut\u00e1rn\u00e1l megadott nyomon k\u00f6vet\u00e9si k\u00f3d, ha van ilyen.",
        "conditions": "Felt\u00e9telek (sz\u00e1ll\u00edtm\u00e1ny)",
        "conditions_explica": "A sz\u00e1ll\u00edt\u00e1sra vonatkoz\u00f3 \u00e1ltal\u00e1nos felt\u00e9telek.",
        "packaging_note": "Csomagol\u00e1s",
        "packaging_note_explica": "B\u00e1rmilyen csomagol\u00e1ssal kapcsolatos megjegyz\u00e9s.",
        "delivery_note": "Sz\u00e1ll\u00edt\u00e1ssal kapcsolatos megjegyz\u00e9sek",
        "delivery_note_explica": "A k\u00e9zbes\u00edt\u00e9ssel kapcsolatos megjegyz\u00e9sek, pl. a fut\u00e1r \u00f6t nap k\u00e9s\u00e9ssel \u00e9rkezett.",
        "shipment_note": "Sz\u00e1ll\u00edtm\u00e1nnyal kapcsolatos megjegyz\u00e9sek.",
        "shipments_list": "Sz\u00e1ll\u00edtm\u00e1nyok list\u00e1ja",
        "all_shipments": "\u00d6sszes sz\u00e1ll\u00edtm\u00e1ny",
        "base_data": "Alapvet\u0151 inform\u00e1ci\u00f3k a sz\u00e1ll\u00edtm\u00e1nyr\u00f3l",
        "obj_link_with_shipment": "Sz\u00e1ll\u00edtm\u00e1nnyal \u00f6sszekapcsolva",
        "obj_linked_shipments": "Kapcsol\u00f3d\u00f3 sz\u00e1ll\u00edtm\u00e1nyok",
        "select_shipment": "Sz\u00e1ll\u00edtm\u00e1ny kiv\u00e1laszt\u00e1sa",
        "select_shipment_explica": "V\u00e1lasszon ki a megfelel\u0151 sz\u00e1l\u00edltm\u00e1ny a list\u00e1b\u00f3l. Ha m\u00e9g nincs a list\u00e1ban, akkor  a \"+\" gombra kattintva adhatja hozz\u00e1.",
        "shipments_edit": "Sz\u00e1ll\u00edtm\u00e1ny szerkeszt\u00e9se"
    },
    "shipment_method_set": {
        "transport_method": "Sz\u00e1ll\u00edt\u00e1s m\u00f3dja"
    }
}